Plack-Middleware-GepokX-ModSSL

Prerequisites

Plack-Middleware-GepokX-ModSSL declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::X5090Crypt-X509-0.51131.25
DateTime0DateTime-1.10137.50
Gepok0.20Gepok-0.27137.50
MIME::Base640MIME-Base64-3.14128.13
Net::SSLeay0Net-SSLeay-1.65128.13
Plack0Plack-1.0030131.25
base0base-2.18112.50
perl5.10.0perl0.00
strict0perl0.00

Plack-Middleware-GepokX-ModSSL declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Net::SSL0Crypt-SSLeay-0.72131.25
Test::More0.61Test-Simple-1.001003131.25

Plack-Middleware-GepokX-ModSSL declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375